import React from 'react';
export default function BrickFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M65.87-145.87v-491.52H177V-814.7h255.52v177.31h95.52V-814.7h255.53v177.31H894.7v491.52z" })));
}
